Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru Стол заказов Нужна установка модуля Блоги 1.4.5

Нужна установка модуля Блоги 1.4.5


 Zlodar    24.10.2012    Стол заказов    1531    5

Здравствуйте. Нужна установка модуля.
Дело в том что купил модуль Блоги 1.4.5.
Не получается правильно установить.
1. Не добавляются комментарии.
2. Не работает редактор (не wysiwyg, не ббкоды)
3. Рейтинг отоброжаеться не правильно.
rezer к сожалению меня игнорирует.
Версия dle 9.6
Спасибо за внимание.

Комментарии пользователей (5)

Slavchik
114 | 67

Slavchik - 25 октября 2012 10:46 - Юзер

rezer к сожалению меня игнорирует.

ну так правильно, вы ж ее походу не покупали у него, а юзаете угнанную.

Zlodar
8 | 8

Zlodar - 25 октября 2012 16:42 - Юзер

Цитата: Slavchik
вы ж ее походу не покупали у него

Лицензия у меня куплена на сайте rezer.net, а ваши домыслы неуместны и бесполезны в данной проблеме.

ПафНутиЙ
1064

3393 | 2433

ПафНутиЙ - 25 октября 2012 20:07 - Админ

Человек же написал, что купил модуль.
Razer занят написанием своей cms - логично, что он игнорит клиентов. мой тиккет по поводу нагрузки в модифицированном рейтинге тоже без внимания оставил.

Каков вопрос - таков и ответ. Просто помните об этом.

Zlodar
8 | 8

Zlodar - 1 ноября 2012 12:49 - Юзер

Кстате, откликнулся он в аське, но только ббкоды поправил, дальше опять в игнор ушёл.
Ну буду ждать...

znovi
6 | 2

znovi - 18 марта 2013 22:47 - Юзер

Нужна адаптация этого модуля, готов заплатить. admin@znovi.ru

Чтобы комментировать - войдите или зарегистрируйтесь на сайте